@import '_content/Nexta.SmartF.App.Components/Nexta.SmartF.App.Components.iae8zc3jsg.bundle.scp.css';

/* _content/Nexta.SmartF.App.Web/Components/Layouts/MainLayout.razor.rz.scp.css */
.main-layout-loading-overlay[b-7prvzxo9y5] {
	position: fixed;
	display: flex;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	z-index: 3000;
}

[b-7prvzxo9y5] .main-layout-loading-card {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: auto;
	width: auto;
	padding: 0;
}

.main-layout-sidebar-toggle[b-7prvzxo9y5] {
	position: fixed;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 0.75rem;
	height: 3.75rem;
	background-color: var(--rz-sidebar-background-color);
	color: var(--rz-sidebar-color);
	border-radius: 0 0.5rem 0.5rem 0;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 1000;
	box-shadow: var(--rz-shadow-3);
	opacity: 1;
	visibility: visible;
	transition: width var(--rz-transition), opacity var(--rz-transition) 0.3s, visibility 0s 0.3s;
}

	.main-layout-sidebar-toggle[b-7prvzxo9y5]  .rzi {
		color: inherit;
		font-size: var(--rz-sidebar-toggle-icon-width);
	}

	.main-layout-sidebar-toggle.hidden[b-7prvzxo9y5] {
		opacity: 0;
		visibility: hidden;
		pointer-events: none;
		transition: width var(--rz-transition), opacity var(--rz-transition), visibility 0s;
	}

	.main-layout-sidebar-toggle:hover[b-7prvzxo9y5] {
		width: 1.5rem;
		color: var(--rz-sidebar-toggle-hover-color);
		background-color: var(--rz-sidebar-toggle-hover-background-color);
	}

.main-layout-sidebar-overlay[b-7prvzxo9y5] {
	display: none;
}

@media (max-width: 768px) {
	.main-layout-sidebar-overlay[b-7prvzxo9y5] {
		position: fixed;
		inset: 0;
		background-color: rgba(0, 0, 0, .5);
		z-index: 1000;
		opacity: 0;
		visibility: hidden;
		pointer-events: none;
		transition: opacity var(--rz-transition), visibility var(--rz-transition);
		display: block;
	}

		.main-layout-sidebar-overlay.expanded[b-7prvzxo9y5] {
			opacity: 1;
			visibility: visible;
			pointer-events: auto;
		}
}
/* _content/Nexta.SmartF.App.Web/Components/Pages/Opportunity/Components/OpportunityActivityQuotationTab.razor.rz.scp.css */
.quotation-link[b-zesx9dzbnz] {
    color: var(--rz-link-color);
    cursor: pointer;
    text-decoration: none;
}

.quotation-link:hover[b-zesx9dzbnz] {
    text-decoration: underline;
}
